﻿/* Online image */
.online { background-image: url("./icon_user_online.gif"); }


@import url(//www.google.com/cse/api/branding.css);


@media only screen and (min-device-width : 320px) and (max-device-width : 1000px) {
  body {
    width: 100%;
  }
}


body {  font-size: calc(0.75em + 1vmin);}


  .mobileHide { display: inline; }
  /* Smartphone Portrait and Landscape */ 
  @media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 480px){ 
     .mobileHide { display: none;}
  }


  .mobileShow { display: none; }
  /* Smartphone Portrait and Landscape */ 
  @media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 480px){ 
     .mobileShow { display: inline;}
  }


.items {
	display: flex;
	flex-wrap: wrap;
	margin-left: 0px;
	margin-top: 0px;
}
.items .item {
	flex: 1 0 calc(25% - 10px);
  box-sizing: border-box;
  padding: 2px;
	margin-left: 0px;
	margin-top: 0px;
}
